wiki:VersionCompatibility

MapGuide Version Compatibility

Some notes about MG backward/forward compatibilities:

  • Old/new web extensions and servers must not be mixed.
  • Old clients should work with old/new web extensions and servers.
  • New clients will not (always) work with old web extensions and servers.
Last modified 8 years ago Last modified on Apr 23, 2009 5:03:00 PM